/*
 Primary list of styles for the child theme
  
*/
p, li{
	max-width:900px;
	text-align:left;
}
p a{
	font-weight:bold;
	color:#2f65b6;
}
.entry-content ul[class^="wp-block"], .entry-content [class^="wp-block"] ul {
  margin-left: 15px;
}
.entry-content ul li, .entry-content ol li {
    margin-left: 30px;
}
.clearRight{
	clear:right;
	float:right;
}
#front-text2 {
    margin-top: 186px;
    margin-bottom: 0px;
	font-family: "Noto Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 1.8em !important;
    color: #43774c;
}
.home p{
	max-width:2000px;
}
.home #header, .page #header, .single-post #header, .home #main, .home .topmenu, .home #colophon, .home #footer2-inner {
    max-width: 100%;
}
#header-full{
    top: 0;
    left: 0;
    width: 100%;
    height: 162px;
    z-index: 100;
	background-color: #F0F7DA;
	border-bottom:2px solid #2d8f2c;
}
@media screen and (min-width:600px){
	#header-full{
		position:fixed;
	}
	#main {
    	margin-top:192px;
	}
	#slider{
		top: 162px;
	}
}
@media screen and (max-width:1100px) and (min-width:600px){
	#main {
    	margin-top:240px;
	}
}
@media screen and (max-width:1100px) and (min-width:880px){
	#main {
    	margin-top:212px;
	}
}
a#logo img{
	max-width:100px;
	margin:-18px 13px 13px 7%;
}
#site-description {
	float: right;
    text-transform: none;
    font-family: "Cormorant Garamond", Georgia, "Times New Roman", Times, serif;
    font-size: 1.00em;
    margin-right: 4%;
    margin-top: 24px;
    color: #5F8F2C;
    font-style: italic;
   	max-width: calc(100vw - 450px);
    text-align: center;
}
div#fronttext1-Container, div#fronttext3-Container{
	width:100%;
}
#branding{	
    overflow: visible;
}
#site-title {
	margin-left:7%;
}
#site-title a {
    font-weight: normal;
    text-decoration: none;
    display: block;
    text-transform:none;
    line-height: 0;
    font-variant: small-caps;
}
.home #main{
	margin-top:0px;
}
.slider-wrapper{
	margin-top:0;
	margin-bottom:0;
	border-bottom:2px solid #1a3c4d;
}
#access {
    margin: 95px auto 0;
	text-align:right;
}
#access a > span {
    padding: .3em 0.8em;
}
#menu-item-598 a{
	border:1px solid #376b37;
	background-color:#2C8F5C !important;
	border-radius:15px;
	color: #e7f5e7 !important;
}
#menu-item-598 a:hover{
	background-color:#88cf88;
	color:#e7f5e7;
}
@media screen and (min-width:651px){
	#access {
    	display: block;
	}
	div.menu{
		float:right;
		margin: -72px 2% 1px 3px;
	}
}
@media screen and (max-width:650px){
	#menu-item-598 a{
		border:none;
		background-color: #F0F7DA !important;
		border-radius:0;
		color: #3e5b41 !important;
	}
}
#homePhotoOverlay{
	position:absolute;
    top: 65%;
    left: 7%;
}
#homePhotoOverlay h2{
	color:white;
	font-family:"Cormorant Garamond", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-align:left;
	font-size:2.43em;
}
div#homePhotoLogo{
	position:absolute;
	width:300px;
	height:257px;
	left:7%;
	top:20%;	
}
div#homePhotoLogo img{
	width:100%;
}
@media screen and (max-width:1290px){
	#homePhotoOverlay{
		top: 60%;
	}
}
@media screen and (max-width:1180px){
	#homePhotoOverlay{
		top: 55%;
	}
	#homePhotoOverlay h2{
		font-size:2.13em;
	}
}
@media screen and (max-width:1070px){
	#homePhotoOverlay{
		top: 50%;
	}
}
@media screen and (max-width:970px){
	#homePhotoOverlay{
		top: 46%;
	}
	div#homePhotoLogo{
		width:250px;
	}
}
@media screen and (max-width:880px){
	#homePhotoOverlay{
		top: 42%;
	}
}
@media screen and (max-width:790px){
	#homePhotoOverlay{
		top: 38%;
	}
	div#homePhotoLogo{
		width:210px;
		top:16%;
	}
}
@media screen and (max-width:700px){
	#homePhotoOverlay{
		top: 34%;
	}
}
div#front-columns{
	margin:0 2% 0;
}
div#front-text3{
	max-width:900px;
	margin:-20px auto 0;
	border:none;
	text-align:center;
	background-color:#f2f3ee;
}
div#front-text3 p{
	max-width:900px;
	margin:3px 0;
	text-align:center;
}
div#front-text3 h1.highlight{
	color:#3B6072;
	font-weight:bold;
	font-family:"Cormorant Garamond", Georgia, "Times New Roman", Times, serif;
	font-size:2em;
}
div#front-text4{
	width:100%;
	border:none;
	background-color:#2c5176;
	padding:10px;
}
#front-text4-text{
	margin:0 auto 0;
	max-width:900px;
	text-align:center;
	color:#d3e6f8;
	font-size:110%;
}
#front-text4-text a {
	color:#36a587;
}
#homeevents-outer{
	width:100%;
	padding:20px 20px 30px;
	background-color:#b4c4d3;
	background-color:#ccd4b4;
}
#homeevents{
	max-width:1050px;
	margin:10px auto 30px;
}
#homeevents h2{
	text-align:center;
	padding-bottom:15px;
	font-size:2.2em;
	font-family:"Noto Serif";
	color:#43774c;
}
.eventsBlock{
	width:calc(50% - 30px);
	float:left;
	padding:20px;
	background-color:#f2f5e9;
	min-height:275px;
	margin-top:10px;
}
.eventsBlock p{
	margin:10px 0;	
}
.eventsBlock h3{
	margin:-2px 0 3px 0;
}
.eventsBlock h3 a, .homehighlightbox h2 a, .homepreservesbox h3 a{
	color:#43775f;	
	font-family:"Noto Serif";
	font-size:125%;
}
.eventsBlock:nth-child(even){
	margin-left:20px;
}
.eventsBlock:nth-child(odd){
	margin-left:20px;
	margin-right:20px;
}
.eventsBlock .wp-block-image {
    margin-bottom: 13px;
}
#homeevents .continue-reading-link{
	display:none;
}
#homepreservesblock-outer{
	width:100%;
	background-color:#ccd4b4;
	padding:20px;
}
#homepreservesblock{
	max-width:1250px;
	margin:15px auto 30px;
	padding-left:155px;
	padding-right:155px;
}
#homepreservesblock h3{
	color:#43775f;	
	font-family:"Noto Serif";
	text-align:center;
	padding-bottom:7px;
	font-size:0.9em;
}
.homepreservesbox{
	width:calc(50% - 40px);
	width:calc(33% - 36px);
	max-width:350px;
	float:left;
	min-height:250px;
	padding:0px;
	text-align:center;
	background-color:#e7edf4;
	margin:20px
}
.homepreservesbox:nth-child(4n){
	margin-right:0;
}
.homepreservesbox img{
	width:100%;
}
.homepreservesbox h3{
	padding:4px 10px 16px;
	font-size:14px;
	text-align:center;
	line-height: 1.3em;
}
#content{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.wp-block-image{
	margin-top:13px;
}
.wp-block-image .alignright > figcaption,
.wp-block-image.alignright > figcaption{
	margin-left:24px;	
}
@media screen and (min-width:1000px){
	.extraSpaceBelowFigure figure{
		margin-bottom:2em !important;
	}
}
/* Events */
.page-template-template-events .category-events{
	padding:1em;
	background-color: #e7edf4;
	background-color: #F0F7DA;
	margin-bottom:24px;	
}
.page-template-template-events #content h2.entry-title{
	font-size:29px;
}
.page-template-template-events #main img{
	margin-bottom:20px;
}
.more_button{
	background-color:#a7e5d4;
	width:180px;
	text-align:center;
	padding:6px;
	float:left;
}
.more_button a{
	color:#1d4a60;
}
.page-id-24 #main .wp-block-buttons > .wp-block-button {
	margin-left:50px;
	margin-right:50px;
}
/* Footer */
#footer{	
	margin-top: 0;
	border-top:2px solid #1a3c4d;
}
#footer p a{
	font-weight: normal;
	text-decoration:underline;
}
#footer #second .textwidget p:first-of-type{
	margin-top:-30px;	
}
.widget-container{
	padding:13px 0 0;	
	margin-bottom:-40px;
}
#second .widget-container{
	padding-top:0;		
	margin-bottom:22px;
}
.footertwo .widget-area{
	width:28%;
	min-width: 200px;
	float:none;
}
#footer p, #footer h2{
	font-family:Heebo;
}
#footer #first{
	margin-left:4% !important;
	margin-top: -15px !important;
}
.footertwo #second{
	width:32%;
	float:right;
	margin-right:32%;
	margin-top: 15px !important;
}
#footer #first p{
	font-size:14px;
	line-height: 1.6em;
}
#footer #second p{
	text-align:center;
	max-width:300px;
	margin:0 auto 13px;
}
#footer #second form{
	text-align: center;	
}
#footer #third{
	margin-left:4%;
	margin-top:28px;
}
#footer #third p{
	text-align:left;
	font-size:14px;
	line-height: 1.6em;
}
#footer #third h2, #footer #AmazonButton{
	text-align:right;
}
#footer2{
	border-color:transparent;
}
#footer2-inner div:nth-child(1){
	display:none;
}
#sfooter{
    float: right;
	margin-top: -150px;
	margin-bottom:13px;
	margin-right:5.25%;
	width:5%;
}
.grecaptcha-badge{
	bottom:54px !important;	
}
.jump_menu .wp-block-button__link{
	color: #8d6807;
	background-color: #fff;
	border:1px solid #8d6807;
	border-radius: 9px;
	padding: calc(.165em + 2px) calc(0.667em) calc(.165em + 2px) calc(0.667em + 2px);
	font-size: 1em;	
}
.jump_menu .wp-block-button__link:after{
	content:'\2193';	
}
@media (min-width:1050px) {
	.breadcrumbs{
		margin-left:calc(50% - 510px);	
	}
}
@media (max-width:1100px) {
	#header-full {
		height:230px;
	}	
	#access ul li a {
    	font-size: 14px;
	}
	div.menu{
		margin-top:0;
	}
	#homepreservesblock{
		padding-left:calc(50vw - 350px);
		padding-right:calc(50vw - 350px);
	}
}
@media (max-width:900px) {
	#site-description {
		margin-right:calc(2% + 8px);
		max-width:calc(100% - 213px - 9%); 
	}
	#header-full {
		height:270px;
	}		
	#footer #second {
		/* margin: 15px 4% 0 0 !important; */
        float: right;
	}	
}
@media (max-width:800px) {
	#access {
    	margin: 14px 6px 0;
	}
	.homepreservesbox {
		width: calc(50% - 40px);
	}
	.homepreservesbox h3 a {
 	   font-size: 110%;
	}
}
@media (max-width:700px) {
	.img400.wp-block-image .alignright, .img400.wp-block-image .alignleft{
		float:none;	
		margin-left:0;
	}
	.img400.wp-block-image .alignright img, .img400.wp-block-image img.alignright{
		margin-left:0;
	}
	.img400.wp-block-image .alignright > figcaption, .img400.wp-block-image.alignright > figcaption {
    	margin-left: 0;
	}
	.img400.clearRight{
		float:none;
	}
	#homepreservesblock{
		padding-left:0;
		padding-right:0;
	}
	.footertwo #second {
    	width:100%;
		margin-right:0;
	}
	.footertwo .widget-area {
    	width: 100%;
	}
	#footer #third {
		margin-left: 0;
    	margin-top: 0;
	}
	#footer #third p {
    	text-align: center;
	}
	.widget-container {
    	margin-bottom: 20px;
	}
	#sfooter{
	    margin-top: -250px;
	}
}
@media (max-width:650px) {
	a#logo img {
		margin-top: 6px !important;
	}
	#site-description{
		text-align: right;
		margin-right: 5%;
		max-width:calc(100% - 153px - 14%); 
	}
	#header-full {
        height: 245px;
    }
	.eventsBlock {
    	width: calc(100% - 60px);
	}
	.wp-block-image .alignright.size-large, .wp-block-image .alignleft.size-large {
		float: none;
		margin: .5em 0 1em 0;
	}
	.alignright, img.alignright, .alignright img, .alignleft, img.alignleft, .alignleft img  {
		float: none;
		margin-left: 0;
		margin-top: 4px;
	}
}
@media (max-width:600px) {
	#front-text2 {
		margin-top: 26px;
		line-height: 1.3em;
	}
}
@media (max-width:550px) {
	.homepreservesbox {
    	min-height: 225px;
	}
}